<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="14.0" DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <Import Project="$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props" Condition="Exists('$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props')" />
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProjectGuid>{03AC6599-FFC1-43DB-8794-F42B9BF74EF5}</ProjectGuid>
    <OutputType>Library</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>CallCenterApi.Model</RootNamespace>
    <AssemblyName>CallCenterApi.Model</AssemblyName>
    <TargetFrameworkVersion>v4.5</TargetFrameworkVersion>
    <FileAlignment>512</FileAlignment>
    <TargetFrameworkProfile />
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="System" />
    <Reference Include="System.Core" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="Microsoft.CSharp" />
    <Reference Include="System.Data" />
    <Reference Include="System.Net.Http" />
    <Reference Include="System.Xml" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="article.cs" />
    <Compile Include="article_category.cs" />
    <Compile Include="CallResult.cs" />
    <Compile Include="orders.cs" />
    <Compile Include="order_goods.cs" />
    <Compile Include="PageData.cs" />
    <Compile Include="Properties\AssemblyInfo.cs" />
    <Compile Include="QCModel.cs" />
    <Compile Include="TreeModel.cs" />
    <Compile Include="T_Ask_PagerInfo.cs" />
    <Compile Include="T_Ask_PagerItems.cs" />
    <Compile Include="T_Ask_PagerItemsQuestion.cs" />
    <Compile Include="T_Ask_Question.cs" />
    <Compile Include="T_Ask_QuestionCategory.cs" />
    <Compile Include="T_Ask_QuestionItems.cs" />
    <Compile Include="T_Call_BanCallOut.cs" />
    <Compile Include="T_Call_Blacklist.cs" />
    <Compile Include="T_Call_CallRecords.cs" />
    <Compile Include="T_Call_CallRecordsExpt.cs" />
    <Compile Include="T_Call_CallRecordsLD.cs" />
    <Compile Include="T_Call_CallRecords_QC.cs" />
    <Compile Include="T_Call_LeaveRecord.cs" />
    <Compile Include="T_Call_Answers.cs" />
    <Compile Include="T_Call_PageField.cs" />
    <Compile Include="T_Call_PageTemp.cs" />
    <Compile Include="T_Call_TaskTelNum.cs" />
    <Compile Include="T_Call_TaskTelNumRes.cs" />
    <Compile Include="T_Call_WorkOrder.cs" />
    <Compile Include="T_Call_ZBDH.cs" />
    <Compile Include="T_CTI_Task.cs" />
    <Compile Include="T_CTI_TaskAgent.cs" />
    <Compile Include="T_CTI_TaskDaily.cs" />
    <Compile Include="T_CTI_TaskPhonePart.cs" />
    <Compile Include="T_CTI_TaskRecord.cs" />
    <Compile Include="T_Cus_ContactPerson.cs" />
    <Compile Include="T_Cus_CustomerBase.cs" />
    <Compile Include="T_Cus_CustomerExpand.cs" />
    <Compile Include="T_Cus_CustomerField.cs" />
    <Compile Include="T_Form_AttributeTypes.cs" />
    <Compile Include="T_Form_EntityAttribute.cs" />
    <Compile Include="T_Form_EntityInfo.cs" />
    <Compile Include="T_Form_FormInfo.cs" />
    <Compile Include="T_Msg_List.cs" />
    <Compile Include="T_QC_IndexBase.cs" />
    <Compile Include="T_QC_IndexCategory.cs" />
    <Compile Include="T_QC_IndexRes.cs" />
    <Compile Include="T_QC_IndexResAutoCall.cs" />
    <Compile Include="T_RegionCategory.cs" />
    <Compile Include="T_RepositoryCategory.cs" />
    <Compile Include="T_RepositoryInformation.cs" />
    <Compile Include="T_SMS_List.cs" />
    <Compile Include="T_SMS_Receive.cs" />
    <Compile Include="T_SMS_RecvSMS.cs" />
    <Compile Include="T_SMS_SendSMSTask.cs" />
    <Compile Include="T_SMS_SentSMS.cs" />
    <Compile Include="T_SMS_Template.cs" />
    <Compile Include="T_Sys_BanCallOut.cs" />
    <Compile Include="T_Sys_BanCallOutTime.cs" />
    <Compile Include="T_Sys_CallForwarding.cs" />
    <Compile Include="T_Sys_Department.cs" />
    <Compile Include="T_Sys_DepartmentLevel.cs" />
    <Compile Include="T_Sys_DictionaryBase.cs" />
    <Compile Include="T_Sys_DictionaryValue.cs" />
    <Compile Include="T_Sys_LoginLogs.cs" />
    <Compile Include="T_Sys_MobileData.cs" />
    <Compile Include="T_Sys_ModuleFunctions.cs" />
    <Compile Include="T_Sys_ModuleInfo.cs" />
    <Compile Include="T_Sys_RoleFunction.cs" />
    <Compile Include="T_Sys_RoleInfo.cs" />
    <Compile Include="T_Sys_SeatGroup.cs" />
    <Compile Include="T_Sys_SeatPermissionConfig.cs" />
    <Compile Include="T_Sys_SystemConfig.cs" />
    <Compile Include="T_Sys_TelTitleData.cs" />
    <Compile Include="T_Sys_UserAccount.cs" />
    <Compile Include="T_Sys_WorkCalendar.cs" />
    <Compile Include="T_Sys_WorkTimes.cs" />
    <Compile Include="T_Vis_DXNTelphone.cs" />
    <Compile Include="T_Vis_DXOTelphone.cs" />
    <Compile Include="T_Vis_DXTelRecords.cs" />
    <Compile Include="T_Vis_Files.cs" />
    <Compile Include="T_Vis_TelAllot.cs" />
    <Compile Include="T_Vis_TelBZ.cs" />
    <Compile Include="T_Vis_Telphone.cs" />
    <Compile Include="T_Vis_TelRecords.cs" />
    <Compile Include="T_Wo_WorkOrder.cs" />
    <Compile Include="T_Wo_WorkOrderBase.cs" />
    <Compile Include="T_Wo_WorkOrderItem.cs" />
    <Compile Include="T_Wo_WorkOrderTimeOut.cs" />
    <Compile Include="UserAccount.cs" />
    <Compile Include="vw_Call_PageField.cs" />
    <Compile Include="vw_CTI_TaskPager.cs" />
  </ItemGroup>
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
  <!-- To modify your build process, add your task inside one of the targets below and uncomment it. 
       Other similar extension points exist, see Microsoft.Common.targets.
  <Target Name="BeforeBuild">
  </Target>
  <Target Name="AfterBuild">
  </Target>
  -->
</Project>